=head1 NAME

ann_test - A test and evaluation program for the ANN library

=head1 SYNOPSIS

   ann_test < file .in

=head1 DESCRIPTION

The program ann_test provides a simple script language for setting up
experiments involving ANN. It allows the user to generate data and query
sets of various sizes, dimensions, and distributions, to build kd- and
bd-trees of various types, and then run queries and outputting various
performance statistics.

=head1 AUTHOR

Sunil Arya and David Mount

=head1 COPYRIGHT

This man page is Copyright (C) 2007 Rafael Laboissiere <rafael AT debian DOT
org> and released under the GNU GPL, version 3 or later.  It was written for
the Debian distribution but may be used by others.

=head1 SEE ALSO

The program is fully documented in the document 
file:///usr/share/doc/libann-dev/ANNmanual.pdf
available from the libann-dev package.

